Name: x2goclient-cli
Version: 2.0.1
Release: %mkrel 1
License: GPL
Group: Networking/Remote access
Summary: x2goclient-cli command line client for x2go
Url: http://x2go.berlios.de/index-en.html
Source: %{name}_%version-1.tar.gz

Requires: libxcomp3 nxproxy openssh-clients perl-base
Requires: perl-Proc-Simple perl-Term-ReadPassword
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
 
########## Description ##########
%description
x2goclient-cli is a command line client for the x2go system.
You can use it to connect to running sessions and start sessions
from command line. You may use this client to automate session logins
or to realize a frontend outside x2goclient (qt4).

########## Setup, Build and Install ##########
%prep
%setup

%install
install -D x2goclient-cli %buildroot/%_bindir/x2goclient-cli

########## Files-Section ##########
%files
%_bindir/x2goclient-cli

########## Cahngelog ##########
%changelog
* Mon Dec 08 2008 Oliver Burger <rpm@mandrivauser.de> 2.0.1-1mud2009.0
- Rebuild for 2009.0

* Fri Jul 18 2008 Oliver Burger <rpm@mandrivauser.de> 2.0.1-3mud2008.1
- Rebuild with lenny-packages

* Wed Jul 16 2008 Oliver Burger <rpm@mandrivauser.de> 2.0.1-2mud2008.1
- Rebuild for Mandrivalinux 2008.1
- Second try based on ALT-packages

* Thu Jun 05 2008 Mikhail Efremov <sem@altlinux.org> 2.0.1-alt1
- initial build

